[OnlineSubsystemPS5]
bEnabled=true
TaskErrorResponseInformationSize=1024
bPSPremiumRequired=false

[OnlineSubsystemPS5.UDS]
bEnabled=true

[OnlineSubsystemPS5.TitleFile]
ServiceLabel=0
+FileSpec=TitleFile0.bin SLOT=0

[OnlineSubsystemPS5.UserCloud]
ServiceLabel=0
+SlotSpecs=UserCloud0.bin SLOT=0

[ConsoleVariables]
gpad.DefaultLeftStickInnerDeadZone=0.12
gpad.DefaultRightStickInnerDeadZone=0.12

[/Script/PS5PlatformEditor.PS5TargetSettings]
AudioCallbackBufferFrameSize=256
AudioNumBuffersToEnqueue=7
SpatializationPlugin=Simple ITD
ReverbPlugin=Built-in Reverb
OcclusionPlugin=Built-in Occlusion
AudioMaxChannels=0